@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url("../p7tpm/p7tpm01.css");
@import url("../tab/p7APM01.css");
body {
	font-weight: normal;
	font-family: 'Roboto', sans-serif, Calibri, Arial, Verdana;
	color: #616161;
	font-size: 14px;
	margin: 0 auto;
	padding: 0 0 0 0;
	background-color: #258ACD;
}
.bg {
	background-color: #fff
}
.body_text {
	font-weight: normal;
	font-family: 'Roboto', sans-serif, Calibri, Arial, Verdana;
	color: #616161;
	/*font-size: 14px; By Sachin*/
    font-size: 15px;
	text-align: justify;
}
.img-border {
	border: 1px solid #b6b6b4;
	padding: 5px;
}
.page-img {
	border: 1px solid #b6b6b4;
	padding: 5px;
	float: left;
	margin: 0 20px 5px 0;
}
.bt {
	border-top: 1px solid #cfcfcf;
	padding-top: 10px;
	margin-top: 10px
}
a {
	color: #b53401;
	font-size: 14px;
}
a.more {
	background-image: url("../images/arrow-blue.png");
	background-position: left 6px;
	background-repeat: no-repeat;
	padding-left: 12px;
	color: #373737;
}
a.link-but {
	background-color: #2f3847;
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
}
header {
	background-color: #fff
}
h3, h4, h5, h6 {
	margin-top: 22px;
	margin-bottom: 10px;
	text-align: left;
}
h1 {
}
h2 {
	font-size: 28px;
	font-weight: 300;
	color: #cf440d;
	margin-top: 0px;
	text-align: left;
}
h3 {
	font-size: 22px;
	font-weight: 700;
	color: #373733;
}
h4 {
	font-size: 22px;
	font-weight: 400;
	color: #257bb5;
}
h5 {
	font-size: 20px;
	font-weight: 700;
	color: #cf440d;
}
h6 {
	font-size: 16px;
	font-weight: 700;
	color: #373733;
}
/*HEADER*/
@media(min-width:1200px) {
header .container {
	width: 1170px
}
}
.logo {
	/*margin-top: -15px;*/
	margin-top: -30px;
	text-align: center;
}
.logo img{
	margin-bottom: 5px;
}
.logo a {
	color: #696969;
	font-size: 14px;
	font-weight: 300
}
.top-left {
	background-color: #23282d;
	background-image: url(../images/1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 44px;
	padding-left: 40px;
	padding-top: 10px;
}
.top-left img {
	margin-left: 5px;
}
.top-center {
	background-color: #23282d;
	background-image: url(../images/2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 44px;
	padding-right: 30px;
}
.top-center ul {
	padding: 10px 0 0 0;
	margin: 0;
	text-decoration: none;
	display: inline-block;
}
.top-center ul li {
	position: relative;
	float: left;
	list-style: none outside none;
	line-height: 20px;
	border-right: 1px solid #2e343a;
}
.top-center ul li.last {
	border: none;
}
.top-center ul li a {
	padding: 7px 15px 7px 16px;
	margin: 0;
	text-decoration: none;
	font-size: 11px;
	text-transform: none;
	color: #cfcfd0;
}
.top-center ul li.last a {
	color: #ff7a45
}
.top-center ul a:hover {
	color: #fff;
}
.accesibility-area button {
	padding: 0;
	border: 0;
	background: transparent;
}
.accesibility-area img {
	margin: 0 0 0 5px;
}
.accesibility-area a {
	color: #3f3f3f;
	text-decoration: none;
}
.accesibility-area {
	margin: 0px 0 0 0;
	width: 100%;
}
.accesibility-area a:hover, .accesibility-area a:link {
	text-decoration: none;
}
.search {
	padding: 7px 40px 7px 0 !important;
	margin: 0px 0px 0 0;
	background-color: #F26B34;
	margin: 0px 0 0 0;
	background-image: url(../images/3.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.search-box {
	background-color: #f4f1ec;
	border-radius: 15px;
	display: table;
	padding: 1px 3px 1px 2px;
	box-shadow: 0px 15px 15px rgba(224,220,221,.9) inset
}
.search input {
	display: block;
	width: 100%;
	height: 28px;
	padding: 0px 12px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #555;
	background-color: transparent;
	border: none;
}
.search .btn-default {
	background-image: url(../images/icon-search.png);
	width: 28px;
	height: 27px;
	background-repeat: no-repeat;
	background-position: top right;
	border: none;
	background-color: transparent;
	margin: 0;
	vertical-align: top;
	display: table-cell
}
.input-group-addon, .input-group-btn {
	vertical-align: top
}
.search .btn-default:hover, .search .btn-default:active, .search .btn-default:focus {
	background-color: transparent;
}
.top-right {
	text-align: right;
	margin-top: 20px;
	right: 20px
}
.top-right a {
	font-size: 12px;
	padding: 0 20px 0 0;
	color: #000;
}
/*========================= MENU =========================*/
.menu {
	float: right;
	margin: 14px;
}
@media (min-width:768px) {
.navbar-default .navbar-nav > li > a {
	font-size: 10px;
}
.nav.navbar-nav.navbar-right li a {
	font-size: 10px
}
.nav>li>a {
	padding: 12px 6px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #c13819;
}
.navbar-default .navbar-nav>li>a {
	color: #435563;
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #e86c50;
	background-color: transparent
}
}
 @media (min-width:970px) {
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
}
.nav.navbar-nav.navbar-right li a {
	font-size: 13px
}
.nav>li>a {
	padding: 12px 9px;
}
}
/*@media (min-width:1200px) {
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}*/
@media (min-width:1200px) {
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
	padding: 12px 5px 12px 5px;
}
.nav.navbar-nav.navbar-right li a {
	font-size: 13px
}
.nav>li>a {
	/*padding: 15px 20px;*/
	padding: 12px 13px;
}
}

.tender-button {
	background: #f26b34;
	color: #fff !important;
	animation: glowing 1.5s infinite;
}

@keyframes glowing {
	0% {
	  background-color: #ab3100;
	  box-shadow: 0 0 2px #ab3100;
	}
	50% {
	  background-color: #f26b34;
	  box-shadow: 0 0 6px #f26b34;
	}
	100% {
	  background-color: #ab3100;
	  box-shadow: 0 0 2px #ab3100;
	}
  }
.tender-button:hover, .tender-button:focus, .tender-button:active {
	background: #f26b34 !important;
	color: #fff !important;
}
.tenders-link {
	animation: pulse 1s infinite;
    transition: 0.3s all ease-in-out;
    background: #fbb900;
    color: #24282d !important;
    padding: 7px 15px !important;
    font-weight: 500;
    font-size: 14px !important;
    text-align: center;
    letter-spacing: 0.5px;
    border-radius: 4px;
}
.tenders-link:hover {
	background: #f26b34;
	color: #fff !important;
}
@-webkit-keyframes pulse {
	0% {
	  -webkit-box-shadow: 0 0 0 0 rgba(251, 185, 0, 0.7);
	}
	70% {
	  -webkit-box-shadow: 0 0 0 7px rgba(251, 185, 0, 0);
	}
	100% {
	  -webkit-box-shadow: 0 0 0 0 rgba(251, 185, 0, 0);
	}
  }
  
  @keyframes pulse {
	0% {
	  -moz-box-shadow: 0 0 0 0 rgba(251, 185, 0, 0.7);
	  box-shadow: 0 0 0 0 rgba(251, 185, 0, 0.7);
	}
	70% {
	  -moz-box-shadow: 0 0 0 7px rgba(251, 185, 0, 0);
	  box-shadow: 0 0 0 7px rgba(251, 185, 0, 0);
	}
	100% {
	  -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
	  box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
	}
  }
  
  @media(max-width: 767px) {
	.tender-button {display: block;}
  }
  
  @media only screen and (min-width: 1100px) and (max-width: 1200px) {
		header .container {
			width: 1080px;
		}
	}
	
	  @media only screen and (min-width: 992px) and (max-width: 1099px) {
		header .container {
			width: 1070px;
		}
		
		.nav > li {
			display: inline-block;
		}
		.nav > li > a {
			padding: 12px 2px 12px 2px;
		}
	}
/*SLIDER*/
.slide-image {
	width: 69% !important;
}
.flexslider .slides img {
	display: block;
}
.flexslider .slides img, .post img {
	height: auto;
	width: 72.3%;
}
.text-bg img {
	background-image: url("../images/t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gspc-text-bg img {
	background-image: url("../images/gspc-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.germi-text-bg img {
	background-image: url("../images/germi-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.ggl-text-bg img {
	background-image: url("../images/ggl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gigl-text-bg img {
	background-image: url("../images/gigl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gipl-text-bg img {
	background-image: url("../images/gipl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gitl-text-bg img {
	background-image: url("../images/gitl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gppc-text-bg img {
	background-image: url("../images/gppc-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gseg-text-bg img {
	background-image: url("../images/gseg-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gspclng-text-bg img {
	background-image: url("../images/gspclng-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.gspl-text-bg img {
	background-image: url("../images/gipl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.sgl-text-bg img {
	background-image: url("../images/sgl-t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.carousel-caption {
	width: 35%;
}
.gspc-carousel-caption {
	width: 35%;
}
.germi-carousel-caption {
	width: 35%;
}
.ggl-carousel-caption {
	width: 35%;
}
.gigl-carousel-caption {
	width: 35%;
}
.gipl-carousel-caption {
	width: 35%;
}
.gitl-carousel-caption {
	width: 35%;
}
.gppc-carousel-caption {
	width: 35%;
}
.gseg-carousel-caption {
	width: 35%;
}
.gspclng-carousel-caption {
	width: 35%;
}
.gspl-carousel-caption {
	width: 35%;
}
.sgl-carousel-caption {
	width: 35%;
}
.carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gspc-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.germi-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.ggl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gigl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gipl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gitl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gppc-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gseg-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gspclng-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.gspl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.sgl-carousel-caption > div {
	width: 80%;
	padding-left: 10%;
	padding-top: 30px;
}
.carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gspc-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.germi-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.ggl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gigl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gipl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gitl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gppc-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gseg-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gspclng-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.gspl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.sgl-carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gspc-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.germi-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.ggl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gigl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gipl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gitl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gppc-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gseg-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gspclng-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.gspl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.sgl-carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.navigation {
	background: #314555 none repeat scroll 0 0;
	float: right;
	list-style-type: none;
	margin-right: 27px;
	margin-top: 24px;
	padding-left: 38px;
	position: relative;
	width: 846px;
}
.navigation::before {
	border-color: #ffffff transparent transparent #ffffff;
	border-style: solid;
	border-width: 100px 19px;
	content: "";
	left: 0;
	position: absolute;
	top: 0;
	height: 100px
}
.carousel-inner.onebyone-carosel {
	margin: auto;
	width: 90%;
}
.onebyone-carosel .active.left {
	left: -33.33%;
}
.onebyone-carosel .active.right {
	left: 33.33%;
}
.onebyone-carosel .next {
	left: 33.33%;
}
.onebyone-carosel .prev {
	left: -33.33%;
}
.item.my.active {
	display: flex;
	float: left;
}
/**** MENU END****/
.group {
	background-color: #eeeeee;
	padding: 50px 0 30px 0;
	background-image: url(../images/sh.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.group > div > div {
	margin-left: -15px;
	margin-right: -15px;
}
.group h2 {
	color: #373733;
	background-image: url("../images/heading-line.gif");
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 38px;
	font-weight: 100;
	margin-bottom: 30px;
	padding-bottom: 8px;
	text-transform: uppercase;
	display: inline-block;
}
.group h2 span {
	font-weight: 800;
}
.group h3 {
	font-size: 23px;
	font-weight: 300;
	padding: 0 0 8px 0;
	margin: 0;
	text-transform: uppercase;
	color: #383838;
	display: inline-block;
}
.group h3 span {
	font-weight: 800;
}
.group .bt {
	margin: 20px 0;
	border-color: #e6e6e6
}
.group .button-more {
	background-color: #2f3847;
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}
.item_box {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	margin-bottom: 27px;
	margin-top: 56px;
	padding-bottom: 0px;
	text-align: center;
}
.item_img {
	margin: -60px 0 0;
	text-align: center;
	display: inline-block;
	font-size: 0;
	line-height: 0;
	max-width: 100%;
	position: relative;
}
.item_img::before {
	border-radius: 100%;
	bottom: 0;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	border: 8px solid #eee;
}
.item_img > img {
	border: 8px solid #eee;
	border-radius: 68px;
}
.item_content {
	padding: 18px 20px 20px;
	position: relative;
}
.group .col-md-4 {
	padding: 0 7px 0 8px;
}
.welcome .col-md-5, .welcome .col-md-7 {
	display: table-cell !important;
	vertical-align: middle;
	float: none !important
}
.welcome {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	font-size: 20px;
	line-height: normal;
	padding: 0 0;
	color: #FFF;
	font-weight: 300;
}
.vision p {
	line-height: 30px;
    font-weight: 700;
}
.vision h2 {
	background-image: url("../images/heading-line-w.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: 100;
	margin-bottom: 10px;
	padding-bottom: 8px;
	text-transform: uppercase;
	display: inline-block;
}
.vision h2 span {
	font-weight: 800;
}
.vision h3 {
	font-family: 'Roboto', sans-serif;
	color: #432e1f;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 0;
	text-transform: uppercase;
}
.message {
	background-color: #ab3100;
	padding: 22px;
	color: #ffd1be;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}
.message h2, .message h3 {
	color: #ffd1be;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0;
	background-image: none;
	text-transform: uppercase;
}
.message h2 strong, .message h3 strong {
	font-weight: 700;
	color: #fff;
}
.message h2 {
	font-size: 27px;
	padding-top: 30px;
}
.message p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
}
.message .button-more {
	background-color: rgba(255,255,255,.1);
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	border: 1px solid rgba(255,255,255,.4)
}


.welcomeGSPC .col-md-5, .welcomeGSPC .col-md-7 {
	display: table-cell !important;
	vertical-align: middle;
	float: none !important
}
.welcomeGSPC {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	font-size: 18px;
	line-height: normal;
	padding: 30px 0;
	color: #FFF;
	font-weight: 300;
}
.visionGSPC p {
	font-weight: 700;
	line-height: 30px;
}
.visionGSPC h2 {
	background-image: url("../images/heading-line-w.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: 100;
	margin-bottom: 10px;
	padding-bottom: 8px;
	text-transform: uppercase;
	display: inline-block;
}
.visionGSPC h2 span {
	font-weight: 800;
}
.visionGSPC h3 {
	font-family: 'Roboto', sans-serif;
	color: #432e1f;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 0;
	text-transform: uppercase;
}
.messageGSPC {
	background-color: #ab3100;
	padding:20px 0;
	margin:15px 0;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}
.messageGSPC h2, .messageGSPC h3 {
	color: #fff;
	font-size: 19px;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0;
	background-image: none;
}
.messageGSPC h2 strong, .messageGSPC h3 strong {
	font-weight: 700;
	color: #fff;
}
.messageGSPC h2 {
	font-size: 20px;
	padding: 30px 0 20px 0;
	background-image: url(../images/ds-h.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align:center;
}
.messageGSPC p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
}
.messageGSPC .button-more {
	background-color: rgba(255,255,255,.1);
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	border: 1px solid rgba(255,255,255,.4)
}

.media-corner {
	background-color: #eee;
	padding: 50px 0
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	z-index: 10;
}
.thumb {
	padding-bottom: 20px;
	text-align: center;
}
.thumb a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.thumb a:hover {
	text-decoration: underline;
}
.thumb .thumbnail {
	display: inline;
	margin-bottom: 10px
}
/*List*/
ul.list, ul.list1, ul.list2, footer ul {
	margin: 0;
	padding: 0;
	position: relative;
}
ul.list {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	display: inline-block;
}
.list li {
	position: relative;
	margin: 8px 0 8px 0px;
	padding-left: 18px;
	list-style: none outside none;
	background-image: url(../images/arrow-orange.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-weight: normal;
}
.list1 li {
	list-style: none outside none;
	background-image: url(../images/arrow-g.png);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
.list1 li a {
	font-size: 13px;
	color: #282828;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 30px;
	position: relative;
	background-image: url(../images/ds-h.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.list1 li a:hover {
	text-decoration: underline;
}
/*SUB*/
.list1 li ul {
	padding: 0 0 0 30px
}
.list1 li ul li {
	list-style: none outside none;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
}
.list1 li ul li a {
	font-size: 13px;
	color: #cf440d;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 20px;
	position: relative;
}
/*SUB 2*/
.list1 li ul {
	padding: 0 0 0 5px
}
.list1 li ul li ul li {
	list-style: none outside none;
	background-image: url(../images/arrow-g.gif);
	background-repeat: no-repeat;
	background-position: 0px 16px;
}
.list1 li ul li ul li a {
	font-size: 12px;
	color: #6e6e6e;
	display: block;
	text-decoration: none;
	/*padding: 10px 0 10px 20px;*/
	padding: 10px 0 10px 25px;
	position: relative;
}
.list2 li {
	list-style: none outside none;
	background-image: url(../images/ds-h.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.list2 li a {
	font-size: 13px;
	color: #767676;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 30px;
	position: relative;
	background-image: url(../images/arrow-o.png);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
.list2 li a:hover {
	text-decoration: underline;
}
/*=============== NEWS ===============*/
#news {
	width: 100%;
}
#marqueecontainer {
	position: relative;
	width: 100%; /*marquee width */
	height: 198px; /*marquee height */
	/*background-color: white;*/
	overflow: hidden;
	padding: 0;
	font-size: 13px;
	text-align: left;
}
/*#marqueecontainer span {
	color: #257bb5
}*/
#marqueecontainer a {
	color: #257bb5
}
#palypausestop a {
	font-size: 12px;
	text-decoration: none;
	color: #3e3e3e;
}
#palypausestop a.pause {
	background-image: url(../images/pause.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 18px;
	height: 15px;
	display: block;
	cursor: pointer;
	float: left;
}
#palypausestop a.play {
	background-image: url(../images/play.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 18px;
	height: 15px;
	display: none;
	float: left;
}
#palypausestop a.stop {
	background-image: url(../images/stop.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 18px;
	height: 15px;
	margin: 0px 0px 0px 10px;
	cursor: pointer;
	float: left;
}
#marqueecontainer p {
	padding-left: 12px;
}
.newscroll_area {
	position: relative;
	border-top: 1px solid #CCC;
	padding: 6px 0 0px 0;
	margin-top: 6px;
}
.news {
	margin-bottom: 10px;
	padding: 0px 0 10px 0;
	width: 100%;
	margin: 15px 0;/*border-bottom: 1px solid #ccc;*/
}
.news .new {
	background-image: url(../images/button-new.gif);
	padding: 0 35px 0 0;
	background-repeat: no-repeat;
	background-position: right 10px;
	width: 100%;
}
.news .news-text {
	padding: 0px 0 0 0;
	display: table-cell;
}
.news .date {
	display: table-cell;
	width: 43px;
	vertical-align: top;
	padding: 0px 12px 0 0;
}
.news .day {
	color: #fff;
	font-size: 20px;
	margin-top: 0px;
	padding: 3px 0 0 0;
	text-align: center;
	width: 43px;
	font-weight: 400;
	background-color: #3498db;
}
.news .month {
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding: 2px 0 4px 0;
	width: 43px;
	font-weight: 300;
	text-transform: uppercase;
	background-color: #1e7dbd;
}
.news a {
	color: #003c8d;
	font-size: 14px;
	margin-top: 2px;
	text-decoration: none;
}
/*News End*/
/*=============== Achievement Start ===============*/
#Achievement
{
    width: 100%;
}
#marqueecontainerAchievement
{
    position: relative;
    width: 100%; /*marquee width */
    height: 198px; /*marquee height */ /*background-color: white;*/
    overflow: hidden;
    padding: 0;
    font-size: 13px;
    text-align: left;
}
#palypausestopAchievement a
{
    font-size: 12px;
    text-decoration: none;
    color: #003C8D;
}
#palypausestopAchievement a.pauseAchievement
{
    background-image: url(../images/pause.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 0 0 18px;
    height: 15px;
    display: block;
    cursor: pointer;
    float: left;
}
#palypausestopAchievement a.playAchievement
{
    background-image: url(../images/play.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 0 0 18px;
    height: 15px;
    display: none;
    float: left;
}
#palypausestopAchievement a.stopAchievement
{
    background-image: url(../images/stop.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 0 0 18px;
    height: 15px;
    margin: 0px 0px 0px 10px;
    cursor: pointer;
    float: left;
}
#marqueecontainerAchievement p
{
    padding-left: 12px;
}
.Achievementscroll_area {
	position: relative;
	border-top: 1px solid #CCC;
	padding: 6px 0 0px 0;
	margin-top: 6px;
}
.Achievement {
	margin-bottom: 10px;
	padding: 0px 0 10px 0;
	width: 100%;
	margin: 15px 0;/*border-bottom: 1px solid #ccc;*/
}
.Achievement .new {
	background-image: url(../images/button-new.gif);
	padding: 0 35px 0 0;
	background-repeat: no-repeat;
	background-position: right 10px;
	width: 100%;
}
.Achievement .news-text {
	padding: 0px 0 0 0;
	display: table-cell;
}
.Achievement .date {
	display: table-cell;
	width: 43px;
	vertical-align: top;
	padding: 0px 12px 0 0;
}
.Achievement .day {
	color: #fff;
	font-size: 20px;
	margin-top: 0px;
	padding: 3px 0 0 0;
	text-align: center;
	width: 43px;
	font-weight: 400;
	background-color: #3498db;
}
.Achievement .month {
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding: 2px 0 4px 0;
	width: 43px;
	font-weight: 300;
	text-transform: uppercase;
	background-color: #1e7dbd;
}
.Achievement a
{
    color: #003c8d;
	font-size: 14px;
	margin-top: 2px;
	text-decoration: none;
}
/*=============== Achievement End ===============*/
.calendar {
	box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	border-radius: 8px;
}
.home-gallery {
	color: #4a3a2f;
	font-size: 24px;
	font-weight: 300;
	margin: 0px 0 0px 0;
	padding: 0px 0 0 0;
	width: 100%;
}
.home-gallery > div {
	display: inline;
}
.home-gallery img {
	margin: 2.2%;
	width: 27%;
	border: 3px solid #fff;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
}
/* Login */
.login {
	font-size: 12px;
	line-height: normal;
	padding: 30px 0;
	color: #FFF;
	font-weight: 400;
	background-color: #2a8dd0;
}
.login a {
	color: #bee5ff;
	font-size: 12px;
}
.login .title {
	background-image: url(../images/icon-login.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 34px 0 34px 125px;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	color: #FFF;
}
.login .form {
	border-left: 1px solid #55a4d9;
	padding-right: 0;
	padding-left: 0;
}
.login .form .col-md-12 {
	padding: 0;
}
.form-signin > div {
	padding: 0 0px 0 15px
}
.text input {
	border-color: #dae2e2;
	border-radius: 0;
	display: inline-block;
	margin-right: 2%;
	width: 47%;
	height: 40px;
}
.text input:last-child {
	display: inline-block;
	margin-right: 0%;
	width: 50%;
}
.form-signin {
	padding: 15px 0 15px 15px;
}
.square-checkbox {
	position: relative;
	margin: 20px 0px 20px 0;
}
.square-checkbox label {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,.2);
	border: solid 1px rgba(255,255,255,.5);
	border-radius: 4px;
	margin-top: 3px;
}
.square-checkbox label:after {
	content: '';
	width: 11px;
	height: 6px;
	position: absolute;
	top: 4px;
	left: 3px;
	border: 2px solid #fff;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.square-checkbox label:hover::after {
	opacity: 0.5;
}
.square-checkbox input[type=checkbox] {
	visibility: hidden;
	margin-right: 10px;
}
.square-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.square-checkbox span {
	border-left: 1px solid #48a1df;
	margin: 0px 0 0 15px;
	padding-left: 16px;
}
.login .btn {
	background-color: #53abe6;
	border-color: #6eb2df;
	color: #fff;
	padding: 9px 20px;
	font-size: 14px;
	text-transform: uppercase;
}
.useful-links {
	margin: 45px 0
}
.useful-links h3 {
	background-image: url("../images/heading-line.gif");
	background-position: center bottom;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 25px;
	font-weight: 300;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.useful-links h3 strong {
	font-weight: 800;
}
.useful-links .may-i-help-you {
    /* By Sachin */
	/*background-image: url(../images/ds-v.gif);
	background-repeat: repeat-y;
	background-position: right;*/
	padding: 0 30px 0 0;
}
.col-sm-5.related-links {
	background-image: url(../images/ds-v.gif);/* By Sachin */
	background-repeat: repeat-y;/* By Sachin */
	background-position: left;/* By Sachin */
	padding-left: 30px;
	padding-right: 0;
}
footer {
	background-color: #1b7ec0;
	color: #fff;
	font-size: 13px;
	padding: 0px 0 0px 0;
}
footer .one {
	padding: 15px 0;
	float: left;
	width: 100%;
}
.one li {
	list-style: none outside none;
	background-image: url(../images/bull-blue.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0px 5px 16px;
	margin: 0px 0 0px 0px;
}
.one .col-xs-6 {
	padding-left: 0;
}
@media (min-width:991px) {
footer .one {
	text-align: center;
}
.one ul.col-md-3 {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.one li {
	display: inline-block;
	padding: 0px 0px 0px 16px;
	margin: 0px 0 0px 14px;
}
}
.one li a {
	font-size: 13px;
	color: #9ad7ff;
	display: block;
	text-decoration: none;
	position: relative;
}
.one li a:hover {
	color: #fff;
	text-decoration: underline;
}
footer .last {
	font-size: 12px;
	padding: 20px 0 00px 0;
	background-color: #258acd;
	color: #cfecff;
}
footer .last .container {
	padding: 0px;
}
footer .last a {
	font-size: 12px;
	color: #cfecff;
	text-decoration: none;
}
.visitors-box div {
	margin: 5px 0 24px 0;
	font-size: 11.5px;
}
.visitors-box div:last-child {
	margin: 15px 0 0px 0;
}
.visitors-box span {
	background-color: #3b96d2;
	border-radius: 8px;
	color: #cfecff;
	margin-left: 3px;
	padding: 6px 12px;
}
.copyright {
	text-align: center;
}
footer .soc {
	padding-top: 15px;
}
footer .soc a {
	padding: 0 25px 0 0;
}
.toTop {
	text-align: center;
	margin-top: -15px
}
#toTop {
	cursor: pointer;
	display: inline-block;
}
/*INNER TITLE*/
.inner-heading {
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #000000;
}
.inner-title {
	width: 100%;
}
.sh-bg {
	background-image: url("../images/sh1.png");
	background-position: center top;
	background-repeat: no-repeat;
	height: 69px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.title-bg img {
	background-image: url("../images/title-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	position: absolute;
	left: 0%;
	top: 0%;
	width: 77.3%;
	height: auto;
}
.title-caption {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: normal !important;
	text-align: left;
	z-index: 10;
}
.title-text {
	padding: 0;
	width: 100%;
	text-align: left;
}
.title-text h1 {
	color: #000;
	font-size: 28px;
	font-weight: 300;
	margin: 0 0 0px 0;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.title-text h1 strong {
	color: #cf440d;
	font-weight: 700;
}
.breadcrumb {
	border-bottom: 1px #e5e5e5 solid;
	border-top: 1px #e5e5e5 solid;
	margin: 0 0px 25px 0px;
	padding: 15px 0px 15px 0;
	text-align: left;
	font-size: 13px;
	border-radius: 0;
}
.breadcrumb>.active {
	color: rgba(0,0,0,.5);
}
.breadcrumb> li a {
	color: #000;
	font-size: 13px;
}
.inner {
	padding: 55px 0 30px 0;
	background-image: url("../images/sh.png");
	background-position: center top;
	background-repeat: no-repeat;
}
.heading-text {
	background-color: #000;
	background-image: url("../images/title-img.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	float: left;
	width: 100%;
}
.title-bg1 {
	background-image: url("../images/title-bg1.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	float: left;
	width: 100%;
}
.inner-content {
}
.ds-v_r {
	background-image: url(../images/ds-v.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.ds-v_l {
	background-image: url(../images/ds-v.gif);
	background-repeat: repeat-y;
	background-position: left;
}
aside {
}
.pt-15 {
	padding-top: 15px!important
}
.pb-15 {
	padding-bottom: 15px!important
}
.mt-15 {
	margin-top: 15px!important
}
.mb-15 {
	margin-bottom: 15px!important
}
.right-menu {
	height: 25px;
}
.list-group h3 {
	background-image: url("../images/heading-line1.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 24px;
	font-weight: 300;
	margin: 3px 0 11px;
	padding: 0 0 24px;
	text-transform: uppercase;
}
.list-group h3 strong {
	font-weight: 700
}
.inner-message {
	background-color: #f7f7f7;
	border: 1px solid #dcdcdc;
	/* border-radius: 15px;*/
	color: #000;
	font-size: 13px;
	font-weight: normal;
	padding: 12px;
	margin-bottom: 15px;
	text-align: center;
	text-transform: none;
}
.inner-message h2, .inner-message h3 {
	color: #cf440d;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0;
	background-image: none;
	text-transform: none;
	text-align: center
}
.inner-message h2 {
	color: #373733;
	font-size: 20px;
	padding: 20px 0 5px 0;
}
.inner-message h2 strong, .inner-message h3 strong {
	font-weight: 700;
}
.inner-message p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(0,0,0,.3);
}
.inner-message .button-more {
	background-color: #cf440d;
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}
/*newsroom*/
ul.newsroom {
	margin: 0;
	padding: 10px 0 0
}
.newsroom li {
	background-image: url("../images/ds-h.gif");
	background-position: center bottom;
	background-repeat: repeat-x;
	display: block;
	list-style: outside none none;
}
.newsroom li span {
	background-image: url("../images/arrow-orange.png");
	/*background-image: url("../images/icon-pdf.png");*/
	background-position: 0 7px;
	background-repeat: no-repeat;
	display: block;
	padding: 0px 0 12px 20px;
	margin: 0px 0 12px 0px;
}
.newsroom li a {
	color: #257bb5;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}
/* Sitemap */
ul.sitemap {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.sitemap li, .sitemap li a {
	font-size: 18px;
	color: #282828;
	font-weight: normal;
	line-height: 40px;
}
.sitemap li {
	list-style: none outside none;
	background-image: url(../images/arrow-g.png);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding: 0 0 0 25px;
}
.sitemap li a {
	display: block;
	text-decoration: none;
	position: relative;
}
.sitemap li a:hover {
	text-decoration: underline;
}
/*SUB*/
.sitemap li ul li, .sitemap li ul li a {
	font-size: 14px;
	color: #cf440d;
	font-weight: normal;
	line-height: 32px;
}
.sitemap li ul li {
	list-style: none outside none;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 11px;
	padding: 0px 0 00px 15px;
}
.sitemap li ul li a {
	display: block;
	text-decoration: none;
	position: relative;
}
/*SUB 2*/
.sitemap li ul {
	padding: 0 0 0 0
}
.sitemap li ul li ul li, .sitemap li ul li ul li a {
	font-size: 13px;
	color: #6e6e6e;
	line-height: 32px;
}
.sitemap li ul li ul li {
	list-style: none outside none;
	background-image: url(../images/arrow-g.gif);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding: 0px 0 0px 16px;
}
.sitemap li ul li ul li a {
	display: block;
	text-decoration: none;
	position: relative;
}
/* download */
.download {
	font-size: 12px;
	line-height: normal;
	padding: 20px 0;
	color: #FFF;
	font-weight: 400;
	background-color: #2a8dd0;
}
.download a {
	color: #bee5ff;
	font-size: 12px;
}
.download .title {
	background-image: url(../images/icon-download.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0 0px 90px;
	height:90px
}
.download h2 {
	font-size: 45px;
	font-weight: 900;
	text-transform: uppercase;
	color: #FFF;
	border-left: 1px solid #55a4d9;
	padding: 20px 0 20px 40px;
}
.download .btn {
	background-color: #53abe6;
	border-color: #6eb2df;
	color: #fff;
	padding: 9px 20px;
	font-size: 18px;
	text-transform: uppercase;
	margin: 20px 0;
}
.small-logo{text-align: right;margin:10px 0 0 0}
.small-logo img{ padding:0px 5px 0 5px; width:auto; height:auto}

/**** Home Table *****/
.p7APMtrig.home-table h3{
	color: #2a8dd0 !important;
	font-size: 18px;
	display: block;
	text-decoration: none;
	padding: 15px 40px 15px 20px !important;
	background-color: #f7f7f7 !important;
	background-image: nono;
	font-weight: 300;
	border-radius:10px 10px 0 0;
	border:1px solid #c8c8c8;
	border-bottom:none;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    margin-bottom:0;
    margin-top: 17px;
}
.p7APMtrig.home-table h3 span{ 
	color:#777; 
	font-weight:700;
}
.p7APMtrig.home-table .home-table-content {
	padding: 13px;
	color: #323232;
	line-height: 22px;
	background: #fff none repeat scroll 0 0;
	border-radius: 0 0 10px 10px;
	border:1px solid #c8c8c8;
	
}
.home-table-content .table.table-bordered {
    margin-bottom: 0;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}